fieldLayouts:
  3e1f527f-210e-4de0-9c52-093dc408e077:
    tabs:
      -
        elements:
          -
            fieldUid: 138e98a9-42de-48bc-b510-6d191e15e10d
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2516d21b-a4cf-4c46-b249-36b8cda1c705
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8a447b6c-8baf-4bde-8ff8-1983ae8638f8
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bb73c66e-f14a-4f5c-856b-c4869e2aa7e5
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tab 1'
        sortOrder: 1
handle: header
name: Header
